Subject: Sword making:

From: [email-masked] (JHrisoulas)
Date: 29 Jul 1995 17:10:58 -0400

Mr Welgush:

I read your post and I can do the work but it will cost you! These are
very time consuming in the polishing. As far as w elding and all that,
including heat treating is nothing difficult if you know what you are
doing......

Please e-mail me the particulars. I am a very busy man, but I will get
back to you as soon as I can.

Yours,

Dr. J.P. Hrisoulas